Bug 217781 - gparted needs a rebuild against parted-1.8.0
Summary: gparted needs a rebuild against parted-1.8.0
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gparted   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-29 21:40 UTC by Will Woods
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-30 16:59:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Woods 2006-11-29 21:40:26 UTC
gparted is built against libparted-1.7.so.1 (from parted-1.7.1), which is being
replaced by parted-1.8.0 (currently in fc6 updates-testing). gparted should be
rebuilt before that is released.

Comment 1 Deji Akingunola 2006-11-29 21:50:23 UTC
Thanks, I've noticed. But I can't rebuild until parted-1.8.0 enters updates repo
(it needs to link against the new parted).

Comment 2 Deji Akingunola 2006-11-30 16:59:13 UTC
Rebuilds done.


Note You need to log in before you can comment on or make changes to this bug.